/* Zakladni nastaveni */
* { padding: 0; margin: 0;}
p { margin: 1.2em 0; line-height: 1.35em; text-align: justify; }
img { border: 0; }
td, th { font-size: 24px; }
ul,ol { margin: 10px 0 10px 40px; }  
li { margin-left: 10px; }
table { border-collapse: collapse; }
 
.clearer { clear: both; } 

body { background: #1b1918 url("/images/design/background/mobiles.jpg") no-repeat top center fixed; color: #b49871; font-family: serif; font-size: 24px; }

a, a:visited { color: #eee; }


img.icon-difficulty { width: 130px;}

div.hodnoceni-container div.hodnoceni { display: none; } 
div.hodnoceni-container div.hodnoceni-mobile { margin-top: 10px; }    
div.hodnoceni-container div.overlay { display: none; }


#page-wrapper { width: 800px; text-align: left; }
#page-wrapper #main { padding: 30px 20px; }

#top { position: relative; background: #635954; height: 100px; line-height: 100px; padding: 0 20px; z-index: 99;} 
#top #logo a { display: block; width: 174px; height: 100px; background: url("/images/design/logo-mobile.gif") no-repeat; }  
body.vanoce #top #logo a { background: url("/images/design/logo-mobile-vanoce.jpg") no-repeat; }    
#top #logo a img { display: none; }    
#top #logo a span { color: #1b1918; font-size: 150%; font-weight: bold; } 

#navbar { width: 800px; position: relative; }
#navbar #menu-button { display: block; position: absolute; top: 0; right: 0; z-index: 100; width: 157px; height: 100px; text-align: center; color: #f9e4da; font-size: 150%; background: url("/images/design/menu/menu-mobile.gif") no-repeat;}  
#navbar #menu-button span { display: none; }    
#navbar #search { display: none; }    

#top-menu { display: none; position: absolute; top: 100px; left: 0; width: 800px; line-height: 80px; font-size: 120%; opacity: .98; z-index: 1000; } 
#top-menu ul.level1{ margin: 0; padding: 0; list-style-type: none; }  
#top-menu ul.level1>li { display: block; border-top: 2px solid #1b1918;  background: #635954; margin-left: 0;}   
#top-menu ul.level1>li>a { display: block; text-decoration: none; padding: 0 20px; color: #f9e4da; font-weight: bold; }    
#top-menu ul.level1>li>a.section-link { background: url("/images/design/icon-plus.gif") no-repeat 713px center;  }  
#top-menu ul.level1>li>a.section-link.open { background-image: url("/images/design/icon-minus.gif"); }  
#top-menu ul.level1 img { display: none; } 
                
#top-menu ul.level1 div.menu-cont h2 { display: block; cursor: pointer; border-top: 2px solid #1b1918;  background: #413b38 url("/images/design/icon-plus.gif") no-repeat 713px center; padding: 0 40px; font-size: 100%; color: #dcc9c0; font-weight: bold; margin-bottom: 0;}
#top-menu ul.level1 div.menu-cont h2.open { background-image: url("/images/design/icon-minus.gif"); }         
#top-menu ul.level1 div.menu-cont { display: none; }
#top-menu ul.level1 div.menu-cont ul { display: none; margin: 0; padding: 0; list-style-type: none; }
#top-menu ul.level1 div.menu-cont ul li { margin: 0; padding: 0; list-style-type: none; display: block; border-top: 2px solid #1b1918;  background: #332e2b; }
#top-menu ul.level1 div.menu-cont li a {  display: block; text-decoration: none; padding: 0 20px 0 60px;  }
#top-menu-detail { display: none; }


#bottom { border-top: 1px solid #555; margin-top: 30px;  padding: 10px 20px; font-size: 80%; color: #aaa;} 
                                       
#homepage-grid { display: none; }

#news-headers { display: block !important;}
#news-headers td.kategorie { padding-left: 0; padding-right: 0; width: 60px; vertical-align: top; }
#news-headers td.kategorie span { display: block; background: #f9e4da; color: #1b1918; width: 60px; text-align: center; border-radius: 3px; text-transform: lowercase; }     
#news-headers td.highlighted { font-weight: bold; color: #ff3; }
#news-headers a.more { display: block; width: 25px; padding: 0; float: right; }
#news-headers a.more span { display: none; }
    
                  
/* prehledova tabulka - posledni fanart, novinky */             
table.prehled { width: 100%; }
table.prehled td { padding: 3px 5px !important; border-bottom: 1px solid #292524; }
table.prehled td span { color: #dd7;} 
table.prehled tbody tr:nth-child(odd) td { background: #292524 !important; }
table.prehled tbody tr:hover td { border-bottom: 1px solid #8b7853;  }
table.prehled a.more span { display: none; }


div#homepage-video a.video {
    display: block;
}

a.more { display: inline-block; padding-right: 35px;  height: 25px; line-height: 25px; background: url("/images/design/icon-next.png") right center no-repeat; }   


#xzone { display: none; }     
#loader { display: none; }   
#toplink { display: none; }

/* predmety tooltip detail */
table#predmety .tooltip-content { display: none; }

h2 { display: block; border-bottom: 1px solid #555; color: #fff; font-size: 150%; font-weight: normal; margin-bottom: 10px; }
h3 { display: block; border-bottom: 1px solid #555; color: #fff; font-size: 120%; font-weight: normal; padding: 5px 5px 5px 10px; margin-bottom: 10px; }   
h2 span.sub { opacity: .5; }
                      
table.style1 { margin-bottom: 15px; background: #151515; border: 5px solid #151515; color: #ccc; width: 100%; line-height: 40px; } 
table.style1 td,                                
table.style th { padding: 2px 8px 2px 0; }
table.style1>tbody>tr>td,  
table.style1>thead>tr>th { text-align: left; padding: 6px 10px; }                                                                                                              
table.style1>thead>tr>th { border-bottom: 1px solid #333; text-transform: uppercase; font-weight: normal;  }
table.style1 td.numeric, 
table.style1 th.numeric { text-align: right; }
table.style1 td.message { text-align: center; height: 60px; }   
table.style1 .value { color: #fff; }

table.style1 tr.divider>td {border-bottom: 1px solid #333;  }

table.style1>tbody>tr>td span.nodata { color: #666; }
table.style1>tbody>tr:hover { background: #222 !important; }
table.style1>tbody>tr:nth-child(odd) { background-color: #181818; }   
table.style1>tbody>tr.hidden { display: none; }
table.style1>thead>th span.note { font-size: 10px; color: #cc3; }

.novinka div.text { text-align: justify; } 
.novinka table.info { margin-bottom: 10px; margin-top: 10px;  }
.novinka table.info th { display: none; }  
.novinka table.info td { color: #8a8463; padding-right: 8px; font-size: 90%; } 


p.news-archive { margin-top: 5px; text-align: right; }

div#news-archive-search { display: none; }
table#news-archive th.author { display: none; }
table#news-archive td.author { display: none; }
table#news-archive a.more span { display: none; }

#slides div.slide { width: 49%; float: left; margin-bottom: 20px; }
#slides div.slide:nth-child(odd) { clear: both;}
#slides div.slide:nth-child(even) { float: right;}
#slides div.slide img { width: 100%; }          
#slides div.slide h3 { color: #f9e4da; display: block; border-bottom: 1px solid #555; font-size: 120%; font-weight: normal; }
#slides div.slide p { margin-top: 10px; margin-bottom: 10px; line-height: 1.2em;} 
#slides div.slide a.more { float: right; }

a.display-switch { display: block; text-align: center; line-height: 80px; font-size: 160%; text-decoration: none; font-weight: bold; border-top: 1px solid #555;}        






.side-container .info-box { width: 100% !important; }


table.image-list p { padding-bottom: 40px; }

            
body.mobile div.video-category a.showall { display: none; }








.side-container { margin: 10px 0; padding: 10px; border-radius: 5px; background: #101010; }



/* toto je nezmenene */                              
.side-container .content div.menu-cont { padding: 5px; margin-bottom: 10px; border-radius: 5px; background: #1b1918; color: #aaa; }
.side-container .content div.menu-cont h2 { border: 0; padding: 5px 10px; margin-bottom: 10px; border-radius: 2px; background: #222; font-size: 16px; font-weight: bold; }
.side-container .content div.menu-cont a.menu { display: block; }

.side-container .content div.text-box { padding: 10px; margin-bottom: 10px; border-radius: 5px; background: #1b1918; color: #aaa; } 
.side-container .content div.text-box h3 { display: block; padding: 4px 5px; border-bottom: 1px solid #555; color: #e2e2e2; margin-bottom: 5px; font-weight: normal; font-size: 120%; }  
.side-container .content div.text-box a { color: #ddd; }   
.side-container .content div.text-box a:hover { color: #fff; text-decoration: none; } 

.side-container .content div.menu-form-cont {  margin-top: -11px; }
.side-container .content div.menu-form-cont h3 { background: #3D3838; color: #fff; font-size: 16px; height: 39px; line-height: 39px; text-decoration: none; text-align: center; padding: 0; font-weight: normal; }
.side-container .content div.menu-form-cont h4 { border-bottom: 1px solid #4B4040;
	display: block;
	font-family: "Lucida Sans Unicode",Verdana,Helvetica,sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	margin-bottom: 1px;
	width: 100%; }
.side-container .content div.menu-form-cont input { padding: 0; width: 228px; padding: 0 5px;}
.side-container .content div.menu-form-cont input#dateFrom { width: 107px; }
.side-container .content div.menu-form-cont input#dateTo { width: 107px; }

.side-container .content div.menu-form-cont input#submit {
  background: #4B4040;
  color: #FFFFFF;
  cursor: pointer;
  font-weight: bold;
  margin-top: 10px;
  padding: 10px 0;
  width: 240px;
  border: 0;
  height: 35px;
  line-height: 35px;
}



fieldset { padding: 10px; }
div.test li { margin-top: 10px; }                                               
div.side-bar p { text-align: left; }  

.mobile .info-box { float: none; width: 100%; margin: 10px 0; font-family: serif;}

                  
.tiles_container.two-per-row div.item { width: 350px; padding: 10px; background: #222;}     
.tiles_container.two-per-row div.item img.thumb { width: 350px; border: 0; }

/* wallpapery */
#wallpapery_container div.item { width: 350px; padding: 10px; background: #222;}     
#wallpapery_container div.item img.thumb { width: 350px; border: 0; }
#wallpapery_container div.item div.thumb-container { height: 261px; margin-bottom: 10px; }
#wallpapery_container div.item div.thumb-container div.info-container { width: 270px; height: 80px; line-height: 40px; opacity: 0.9; bottom: 0; left: 0; padding-right: 70px; }
#wallpapery_container div.item div.thumb-container div.info-container a.download-link { top: 10px; right: 5px; background-size: 60px 60px; width: 60px; height: 60px; background-image: url("/images/design/icon-download60.png"); }   
#wallpapery_container div.item div.thumb-container div.info-container h4 span.name { font-weight: bold; display: block; width: 270px; height: 40px; overflow: hidden; white-space: nowrap;}        
#wallpapery_container div.item div.thumb-container div.info-container h4 span.author { font-weight: normal; display: block; width: 270px; height: 40px; overflow: hidden;  white-space: nowrap; }       
#wallpapery_container div.item div.wallpaper-resolutions-container { display: none; position: fixed; top: 0; left: 0; width: 800px; height: 100%; z-index: 50; background: #111; opacity: .95; padding-top: 150px; }
                                            
.wallpaper-resolutions-inner-container ul { list-style-type: none; margin: 20px; }
.wallpaper-resolutions-inner-container ul li { list-style-type: none; display: block; margin: 5px; width: 360px; float: left; }
.wallpaper-resolutions-inner-container ul li a { display: block; text-align: center; margin: 1px 0; padding: 15px 3px; border: 1px solid #666; background: #111; border-radius: 3px; text-decoration: none; color: #fff; font-size: 36px;}
.wallpaper-resolutions-inner-container ul li.mobile a { background: #111 url("/images/design/icon-wallpaper-mobile48.png") 10px 10px no-repeat;}
.wallpaper-resolutions-inner-container ul li a:hover { text-decoration: underline; background: #222;}   
.wallpaper-resolutions-inner-container a.link-close { clear: both; display: block; font-weight: bold; color: #fff; margin: 20px; font-size: 36px; }

div.filter-row { padding: 20px 10px; background: #222; margin-bottom: 20px; color: #bbb; line-height: 35px; }
div.filter-row span:after { content: " | "; }


input[type=submit] {
    background: #4B4040;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    padding: 0 20px; 
    border: 0;
    height: 35px;
    line-height: 35px;
    font-size: 24px;
}

select {
    background: #000;
    color: #BBB;  
    padding: 0 20px; 
    border: 1px solid #999;
    height: 35px;
    line-height: 35px; 
    font-size: 24px;
}         

input[type=checkbox] {
    height: 25px;
    width: 25px;
}


table.medals th, table.medals td { padding: 10px 20px; }